MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000238124thATC[All Projects] Generalpublic2016-12-05 23:462017-07-05 23:02
Reporterntnll 
Assigned Tontnll 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusassignedResolutionfixed 
Platformx64OS(All OS)OS Version(All versions)
Product Version 
Target VersionFixed in Version2.0-a51 
Summary0000238: Approach handover say-again doesn't work
DescriptionApproach handover say-again doesn't work
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2016-12-05 23:46 ntnll New Issue
2016-12-05 23:47 ntnll Status new => resolved
2016-12-05 23:47 ntnll Resolution open => fixed
2016-12-05 23:47 ntnll Fixed in Version => 2.0-a50
2016-12-06 00:20 ntnll Fixed in Version 2.0-a50 => 2.0-a51
2017-07-05 23:02 ntnll Status resolved => assigned
2017-07-05 23:02 ntnll Assigned To => ntnll


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker